"Sorry, an error has occurred while launching the installer." = "Beim Start des Installationsprogramms ist ein Fehler aufgetreten.";
"Sorry, %@ is required to start the installer. Please check the System Requirements for details." = "%@ wird benötigt um das Installationsprogramm zu starten. Bitte lesen Sie die Systemvoraussetzungen für weitere Informationen.";
"a newer version of Mac OS X" = "Einer neuere Version des Mac OS X";
"Mac OS X" = "Mac OS X";
